@font-face {
    font-family: 'webflow-icons';
    src: url(data:application/x-font-ttf;charset=utf-8;base64,AAEAAAALAIAAAwAwT1MvMg6SAy0AAAC8AAAAYGNtYXAaVcxaAAABHAAAAExnYXNwAAAAEAAAAWgAAAAIZ2x5ZgscV1gAAAFwAAABhGhlYWQCkFKvAAAC9AAAADZoaGVhB0MDyQAAAywAAAAkaG10eBIAA10AAANQAAAAIGxvY2EBMADyAAADcAAAABJtYXhwAAwATQAAA4QAAAAgbmFtZWTuiIAAAAOkAAABe3Bvc3QAAwAAAAAFIAAAACAAAwQAAZAABQAAApkCzAAAAI8CmQLMAAAB6wAzAQkAAAAAAAAAAAAAAAAAAAABEAAAAAAAAAAAAAAAAAAAAABAAADmAwPA/8D/wAPAAEAAAAABAAAAAAAAAAAAAAAgAAAAAAACAAAAAwAAABQAAwABAAAAFAAEADgAAAAKAAgAAgACAAEAIOYD//3//wAAAAAAIOYA//3//wAB/+MaBAADAAEAAAAAAAAAAAAAAAEAAf//AA8AAQAAAAAAAAAAAAIAADc5AQAAAAABAAAAAAAAAAAAAgAANzkBAAAAAAEAAAAAAAAAAAACAAA3OQEAAAAAAQEgAAADIAOAAAUAAAkBBwkBFwMg/kBAAYD+gEABwAHAQP6A/oBAAAEA4AAAAuADgAAFAAATARcJAQfgAcBA/oABgEABwAHAQP6A/oBAAAADAMAA4ANAAsAAGAAxAEoAAAEhIg4CHQEUHgIzITI+Aj0BNC4CIxUhIg4CHQEUHgIzITI+Aj0BNC4CIxUhIg4CHQEUHgIzITI+Aj0BNC4CIwMg/cAHCwkFBQkLBwJABwsJBQUJCwf9wAcLCQUFCQsHAkAHCwkFBQkLB/3ABwsJBQUJCwcCQAcLCQUFCQsHAsAFCQsHIAcLCQUFCQsHIAcLCQXABQkLByAHCwkFBQkLByAHCwkFwAUJCwcgBwsJBQUJCwcgBwsJBQAAAAABAJ0AtAOBApUABQAACQIHCQEDJP7r/upcAXEBcgKU/usBFFv+egGGAAAAAAEAAAABAADSLAJOXw889QALBAAAAAAAz/iHGQAAAADP+IcZAAAAAAOBA4AAAAAIAAIAAAAAAAAAAQAAA8D/wAAABAAAAAAAA4EAAQAAAAAAAAAAAAAAAAAAAAgAAAAAAAAAAAAAAAACAAAABAABIAQAAOAEAADABAAAnQAAAAAACgAUAB4AMgBGAKwAwgAAAAEAAAAIAEsAAwAAAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAOAK4AAQAAAAAAAQAaAAAAAQAAAAAAAgAOAHEAAQAAAAAAAwAaADAAAQAAAAAABAAaAH8AAQAAAAAABQAWABoAAQAAAAAABgANAEoAAQAAAAAACgA0AJkAAwABBAkAAQAaAAAAAwABBAkAAgAOAHEAAwABBAkAAwAaADAAAwABBAkABAAaAH8AAwABBAkABQAWABoAAwABBAkABgAaAFcAAwABBAkACgA0AJkAdwBlAGIAZgBsAG8AdwAtAGkAYwBvAG4AcwBWAGUAcgBzAGkAbwBuACAAMQAuADAAdwBlAGIAZgBsAG8AdwAtAGkAYwBvAG4Ac3dlYmZsb3ctaWNvbnMAdwBlAGIAZgBsAG8AdwAtAGkAYwBvAG4AcwBSAGUAZwB1AGwAYQByAHcAZQBiAGYAbABvAHcALQBpAGMAbwBuAHMARgBvAG4AdAAgAGcAZQBuAGUAcgBhAHQAZQBkACAAYgB5ACAASQBjAG8ATQBvAG8AbgAuAAADAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA) format('truetype'), url(data:application/font-woff;charset=utf-8;base64,d09GRk9UVE8AAAVcAAoAAAAABRQAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAAA9AAAAZMAAAGTuzUomU9TLzIAAAKIAAAAYAAAAGAOkgMtY21hcAAAAugAAABMAAAATBpVzFpnYXNwAAADNAAAAAgAAAAIAAAAEGhlYWQAAAM8AAAANgAAADYCkFKvaGhlYQAAA3QAAAAkAAAAJAdDA8lobXR4AAADmAAAACAAAAAgEgADXW1heHAAAAO4AAAABgAAAAYACFAAbmFtZQAAA8AAAAF7AAABe2TuiIBwb3N0AAAFPAAAACAAAAAgAAMAAAEABAQAAQEBDndlYmZsb3ctaWNvbnMAAQIAAQA6+BwC+BsD+BgEHgoACXf/i4seCgAJd/+LiwwHi0v6lPpUBR0AAACaDx0AAACfER0AAAAJHQAAAYoSAAkBAQ4bHR8iJywxNndlYmZsb3ctaWNvbnN3ZWJmbG93LWljb25zdTB1MXUyMHVFNjAwdUU2MDF1RTYwMnVFNjAzAAACAYkABgAIAQEEBwoNJDvH4P6UDv6UDv6UDvyUDvm0+FQV/FT4VEtL+BT8FPwU/BTLSwUO93T4VBX4VPhUy0v8FPwU+BT8FEtLBQ75tPlUFfzUiwV5i319i3kIi2sFi3mZfZ2LCPjUiwWdi5mZi50Ii6sFi519mXmLCIv7VBX81IsFeYt9fYt5CItrBYt5mX2diwj41IsFnYuZmYudCIurBYudfZl5iwiL+1QV/NSLBXmLfX2LeQiLawWLeZl9nYsI+NSLBZ2LmZmLnQiLqwWLnX2ZeYsIDvm4+SkV+6n7qvuq96ovLvgG/Bj4BvgYBQ76lBT6lBWLDAoAAAMEAAGQAAUAAAKZAswAAACPApkCzAAAAesAMwEJAAAAAAAAAAAAAAAAAAAAARAAAAAAAAAAAAAAAAAAAAAAQAAA5gMDwP/A/8ADwABAAAAAAQAAAAAAAAAAAAAAIAAAAAAAAgAAAAMAAAAUAAMAAQAAABQABAA4AAAACgAIAAIAAgABACDmA//9//8AAAAAACDmAP/9//8AAf/jGgQAAwABAAAAAAAAAAAAAAABAAH//wAPAAEAAAABAAC1pQTjXw889QALBAAAAAAAz/iHGQAAAADP+IcZAAAAAAOBA4AAAAAIAAIAAAAAAAAAAQAAA8D/wAAABAAAAAAAA4EAAQAAAAAAAAAAAAAAAAAAAAgAAAAAAAAAAAAAAAACAAAABAABIAQAAOAEAADABAAAnQAAUAAACAAAAAAADgCuAAEAAAAAAAEAGgAAAAEAAAAAAAIADgBxAAEAAAAAAAMAGgAwAAEAAAAAAAQAGgB/AAEAAAAAAAUAFgAaAAEAAAAAAAYADQBKAAEAAAAAAAoANACZAAMAAQQJAAEAGgAAAAMAAQQJAAIADgBxAAMAAQQJAAMAGgAwAAMAAQQJAAQAGgB/AAMAAQQJAAUAFgAaAAMAAQQJAAYAGgBXAAMAAQQJAAoANACZAHcAZQBiAGYAbABvAHcALQBpAGMAbwBuAHMAVgBlAHIAcwBpAG8AbgAgADEALgAwAHcAZQBiAGYAbABvAHcALQBpAGMAbwBuAHN3ZWJmbG93LWljb25zAHcAZQBiAGYAbABvAHcALQBpAGMAbwBuAHMAUgBlAGcAdQBsAGEAcgB3AGUAYgBmAGwAbwB3AC0AaQBjAG8AbgBzAEYAbwBuAHQAIABnAGUAbgBlAHIAYQB0AGUAZAAgAGIAeQAgAEkAYwBvAE0AbwBvAG4ALgAAAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==) format('woff');
    font-weight: normal;
    font-style: normal;
}

[class^="w-icon-"],
[class*=" w-icon-"] {
    font-family: 'webflow-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.w-icon-slider-right:before {
    content: "\e600";
}

.w-icon-slider-left:before {
    content: "\e601";
}

.w-icon-nav-menu:before {
    content: "\e602";
}

.w-icon-arrow-down:before,
.w-icon-dropdown-toggle:before {
    content: "\e603";
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    margin: 0;
    min-height: 100%;
    background-color: #fff;
    color: #333;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    display: inline-block;
}

html.w-mod-touch * {
    background-attachment: scroll !important;
}

a:focus {
    outline: 0;
}

.w-block {
    display: block;
}

.w-inline-block {
    max-width: 100%;
    display: inline-block;
}

.w-clearfix:before,
.w-clearfix:after {
    content: " ";
    display: table;
}

.w-clearfix:after {
    clear: both;
}

.w-hidden {
    display: none;
}

html[data-w-dynpage] [data-w-cloak] {
    color: transparent !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

p {
    margin: 0;
}

blockquote {
    margin: 0;
}

ul,
ol {
    margin-top: 0;
    margin-bottom: 0;
}

.w-list-unstyled {
    padding-left: 0;
    list-style: none;
}

.w-embed:before,
.w-embed:after {
    content: " ";
    display: table;
}

.w-embed:after {
    clear: both;
}

.w-video {
    width: 100%;
    position: relative;
    padding: 0;
}

.w-video iframe,
.w-video object,
.w-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

fieldset {
    padding: 0;
    margin: 0;
    border: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}

.w-form {
    margin: 0 0 15px;
}

.w-form-done {
    display: none;
    padding: 10px;
}

.w-form-fail {
    display: none;
    margin-top: 10px;
    padding: 10px;
}

label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

.w-input,
.w-select {
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
}

.w-input:-moz-placeholder,
.w-select:-moz-placeholder {
    color: #999999;
}

.w-input::-moz-placeholder,
.w-select::-moz-placeholder {
    color: #999999;
    opacity: 1;
}

.w-input:-ms-input-placeholder,
.w-select:-ms-input-placeholder {
    color: #999999;
}

.w-input::-webkit-input-placeholder,
.w-select::-webkit-input-placeholder {
    color: #999999;
}

.w-input:focus,
.w-select:focus {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
}

.w-input[disabled],
.w-select[disabled],
.w-input[readonly],
.w-select[readonly],
fieldset[disabled] .w-input,
fieldset[disabled] .w-select {
    cursor: not-allowed;
    background-color: #eeeeee;
}

textarea.w-input,
textarea.w-select {
    height: auto;
}

.w-select[multiple] {
    height: auto;
}

.w-button {
    display: inline-block;
    padding: 12px;
    background-color: black;
    color: white;
    border: 0;
    line-height: inherit;
}

.w-form-label {
    display: inline-block;
    cursor: pointer;
    font-weight: normal;
    margin-bottom: 0px;
}

.w-checkbox,
.w-radio {
    display: block;
    margin-bottom: 5px;
    padding-left: 20px;
}

.w-checkbox:before,
.w-radio:before,
.w-checkbox:after,
.w-radio:after {
    content: " ";
    display: table;
}

.w-checkbox:after,
.w-radio:after {
    clear: both;
}

.w-checkbox-input,
.w-radio-input {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;
    float: left;
    margin-left: -20px;
}

.w-radio-input {
    margin-top: 3px;
}

.w-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}

.w-container:before,
.w-container:after {
    content: " ";
    display: table;
}

.w-container:after {
    clear: both;
}

.w-container .w-row {
    margin-left: -10px;
    margin-right: -10px;
}

.w-row:before,
.w-row:after {
    content: " ";
    display: table;
}

.w-row:after {
    clear: both;
}

.w-row .w-row {
    margin-left: 0;
    margin-right: 0;
}

.w-col {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}

.w-col .w-col {
    padding-left: 0;
    padding-right: 0;
}

.w-col-1 {
    width: 8.33333333%;
}

.w-col-2 {
    width: 16.66666667%;
}

.w-col-3 {
    width: 25%;
}

.w-col-4 {
    width: 33.33333333%;
}

.w-col-5 {
    width: 41.66666667%;
}

.w-col-6 {
    width: 50%;
}

.w-col-7 {
    width: 58.33333333%;
}

.w-col-8 {
    width: 66.66666667%;
}

.w-col-9 {
    width: 75%;
}

.w-col-10 {
    width: 83.33333333%;
}

.w-col-11 {
    width: 91.66666667%;
}

.w-col-12 {
    width: 100%;
}

.w-col-push-1 {
    left: 8.33333333%;
}

.w-col-push-2 {
    left: 16.66666667%;
}

.w-col-push-3 {
    left: 25%;
}

.w-col-push-4 {
    left: 33.33333333%;
}

.w-col-push-5 {
    left: 41.66666667%;
}

.w-col-push-6 {
    left: 50%;
}

.w-col-push-7 {
    left: 58.33333333%;
}

.w-col-push-8 {
    left: 66.66666667%;
}

.w-col-push-9 {
    left: 75%;
}

.w-col-push-10 {
    left: 83.33333333%;
}

.w-col-push-11 {
    left: 91.66666667%;
}

.w-col-pull-1 {
    right: 8.33333333%;
}

.w-col-pull-2 {
    right: 16.66666667%;
}

.w-col-pull-3 {
    right: 25%;
}

.w-col-pull-4 {
    right: 33.33333333%;
}

.w-col-pull-5 {
    right: 41.66666667%;
}

.w-col-pull-6 {
    right: 50%;
}

.w-col-pull-7 {
    right: 58.33333333%;
}

.w-col-pull-8 {
    right: 66.66666667%;
}

.w-col-pull-9 {
    right: 75%;
}

.w-col-pull-10 {
    right: 83.33333333%;
}

.w-col-pull-11 {
    right: 91.66666667%;
}

.w-col-offset-1 {
    margin-left: 8.33333333%;
}

.w-col-offset-2 {
    margin-left: 16.66666667%;
}

.w-col-offset-3 {
    margin-left: 25%;
}

.w-col-offset-4 {
    margin-left: 33.33333333%;
}

.w-col-offset-5 {
    margin-left: 41.66666667%;
}

.w-col-offset-6 {
    margin-left: 50%;
}

.w-col-offset-7 {
    margin-left: 58.33333333%;
}

.w-col-offset-8 {
    margin-left: 66.66666667%;
}

.w-col-offset-9 {
    margin-left: 75%;
}

.w-col-offset-10 {
    margin-left: 83.33333333%;
}

.w-col-offset-11 {
    margin-left: 91.66666667%;
}

.w-hidden-main {
    display: none !important;
}

@media screen and (max-width: 991px) {
    .w-container {
        max-width: 728px;
    }
    .w-hidden-main {
        display: inherit !important;
    }
    .w-hidden-medium {
        display: none !important;
    }
    .w-col-medium-1 {
        width: 8.33333333%;
    }
    .w-col-medium-2 {
        width: 16.66666667%;
    }
    .w-col-medium-3 {
        width: 25%;
    }
    .w-col-medium-4 {
        width: 33.33333333%;
    }
    .w-col-medium-5 {
        width: 41.66666667%;
    }
    .w-col-medium-6 {
        width: 50%;
    }
    .w-col-medium-7 {
        width: 58.33333333%;
    }
    .w-col-medium-8 {
        width: 66.66666667%;
    }
    .w-col-medium-9 {
        width: 75%;
    }
    .w-col-medium-10 {
        width: 83.33333333%;
    }
    .w-col-medium-11 {
        width: 91.66666667%;
    }
    .w-col-medium-12 {
        width: 100%;
    }
    .w-col-medium-push-1 {
        left: 8.33333333%;
    }
    .w-col-medium-push-2 {
        left: 16.66666667%;
    }
    .w-col-medium-push-3 {
        left: 25%;
    }
    .w-col-medium-push-4 {
        left: 33.33333333%;
    }
    .w-col-medium-push-5 {
        left: 41.66666667%;
    }
    .w-col-medium-push-6 {
        left: 50%;
    }
    .w-col-medium-push-7 {
        left: 58.33333333%;
    }
    .w-col-medium-push-8 {
        left: 66.66666667%;
    }
    .w-col-medium-push-9 {
        left: 75%;
    }
    .w-col-medium-push-10 {
        left: 83.33333333%;
    }
    .w-col-medium-push-11 {
        left: 91.66666667%;
    }
    .w-col-medium-pull-1 {
        right: 8.33333333%;
    }
    .w-col-medium-pull-2 {
        right: 16.66666667%;
    }
    .w-col-medium-pull-3 {
        right: 25%;
    }
    .w-col-medium-pull-4 {
        right: 33.33333333%;
    }
    .w-col-medium-pull-5 {
        right: 41.66666667%;
    }
    .w-col-medium-pull-6 {
        right: 50%;
    }
    .w-col-medium-pull-7 {
        right: 58.33333333%;
    }
    .w-col-medium-pull-8 {
        right: 66.66666667%;
    }
    .w-col-medium-pull-9 {
        right: 75%;
    }
    .w-col-medium-pull-10 {
        right: 83.33333333%;
    }
    .w-col-medium-pull-11 {
        right: 91.66666667%;
    }
    .w-col-medium-offset-1 {
        margin-left: 8.33333333%;
    }
    .w-col-medium-offset-2 {
        margin-left: 16.66666667%;
    }
    .w-col-medium-offset-3 {
        margin-left: 25%;
    }
    .w-col-medium-offset-4 {
        margin-left: 33.33333333%;
    }
    .w-col-medium-offset-5 {
        margin-left: 41.66666667%;
    }
    .w-col-medium-offset-6 {
        margin-left: 50%;
    }
    .w-col-medium-offset-7 {
        margin-left: 58.33333333%;
    }
    .w-col-medium-offset-8 {
        margin-left: 66.66666667%;
    }
    .w-col-medium-offset-9 {
        margin-left: 75%;
    }
    .w-col-medium-offset-10 {
        margin-left: 83.33333333%;
    }
    .w-col-medium-offset-11 {
        margin-left: 91.66666667%;
    }
    .w-col-stack {
        width: 100%;
        left: auto;
        right: auto;
    }
}

@media screen and (max-width: 767px) {
    .w-hidden-main {
        display: inherit !important;
    }
    .w-hidden-medium {
        display: inherit !important;
    }
    .w-hidden-small {
        display: none !important;
    }
    .w-row,
    .w-container .w-row {
        margin-left: 0;
        margin-right: 0;
    }
    .w-col {
        width: 100%;
        left: auto;
        right: auto;
    }
    .w-col-small-1 {
        width: 8.33333333%;
    }
    .w-col-small-2 {
        width: 16.66666667%;
    }
    .w-col-small-3 {
        width: 25%;
    }
    .w-col-small-4 {
        width: 33.33333333%;
    }
    .w-col-small-5 {
        width: 41.66666667%;
    }
    .w-col-small-6 {
        width: 50%;
    }
    .w-col-small-7 {
        width: 58.33333333%;
    }
    .w-col-small-8 {
        width: 66.66666667%;
    }
    .w-col-small-9 {
        width: 75%;
    }
    .w-col-small-10 {
        width: 83.33333333%;
    }
    .w-col-small-11 {
        width: 91.66666667%;
    }
    .w-col-small-12 {
        width: 100%;
    }
    .w-col-small-push-1 {
        left: 8.33333333%;
    }
    .w-col-small-push-2 {
        left: 16.66666667%;
    }
    .w-col-small-push-3 {
        left: 25%;
    }
    .w-col-small-push-4 {
        left: 33.33333333%;
    }
    .w-col-small-push-5 {
        left: 41.66666667%;
    }
    .w-col-small-push-6 {
        left: 50%;
    }
    .w-col-small-push-7 {
        left: 58.33333333%;
    }
    .w-col-small-push-8 {
        left: 66.66666667%;
    }
    .w-col-small-push-9 {
        left: 75%;
    }
    .w-col-small-push-10 {
        left: 83.33333333%;
    }
    .w-col-small-push-11 {
        left: 91.66666667%;
    }
    .w-col-small-pull-1 {
        right: 8.33333333%;
    }
    .w-col-small-pull-2 {
        right: 16.66666667%;
    }
    .w-col-small-pull-3 {
        right: 25%;
    }
    .w-col-small-pull-4 {
        right: 33.33333333%;
    }
    .w-col-small-pull-5 {
        right: 41.66666667%;
    }
    .w-col-small-pull-6 {
        right: 50%;
    }
    .w-col-small-pull-7 {
        right: 58.33333333%;
    }
    .w-col-small-pull-8 {
        right: 66.66666667%;
    }
    .w-col-small-pull-9 {
        right: 75%;
    }
    .w-col-small-pull-10 {
        right: 83.33333333%;
    }
    .w-col-small-pull-11 {
        right: 91.66666667%;
    }
    .w-col-small-offset-1 {
        margin-left: 8.33333333%;
    }
    .w-col-small-offset-2 {
        margin-left: 16.66666667%;
    }
    .w-col-small-offset-3 {
        margin-left: 25%;
    }
    .w-col-small-offset-4 {
        margin-left: 33.33333333%;
    }
    .w-col-small-offset-5 {
        margin-left: 41.66666667%;
    }
    .w-col-small-offset-6 {
        margin-left: 50%;
    }
    .w-col-small-offset-7 {
        margin-left: 58.33333333%;
    }
    .w-col-small-offset-8 {
        margin-left: 66.66666667%;
    }
    .w-col-small-offset-9 {
        margin-left: 75%;
    }
    .w-col-small-offset-10 {
        margin-left: 83.33333333%;
    }
    .w-col-small-offset-11 {
        margin-left: 91.66666667%;
    }
}

@media screen and (max-width: 479px) {
    .w-container {
        max-width: none;
    }
    .w-hidden-main {
        display: inherit !important;
    }
    .w-hidden-medium {
        display: inherit !important;
    }
    .w-hidden-small {
        display: inherit !important;
    }
    .w-hidden-tiny {
        display: none !important;
    }
    .w-col {
        width: 100%;
    }
    .w-col-tiny-1 {
        width: 8.33333333%;
    }
    .w-col-tiny-2 {
        width: 16.66666667%;
    }
    .w-col-tiny-3 {
        width: 25%;
    }
    .w-col-tiny-4 {
        width: 33.33333333%;
    }
    .w-col-tiny-5 {
        width: 41.66666667%;
    }
    .w-col-tiny-6 {
        width: 50%;
    }
    .w-col-tiny-7 {
        width: 58.33333333%;
    }
    .w-col-tiny-8 {
        width: 66.66666667%;
    }
    .w-col-tiny-9 {
        width: 75%;
    }
    .w-col-tiny-10 {
        width: 83.33333333%;
    }
    .w-col-tiny-11 {
        width: 91.66666667%;
    }
    .w-col-tiny-12 {
        width: 100%;
    }
    .w-col-tiny-push-1 {
        left: 8.33333333%;
    }
    .w-col-tiny-push-2 {
        left: 16.66666667%;
    }
    .w-col-tiny-push-3 {
        left: 25%;
    }
    .w-col-tiny-push-4 {
        left: 33.33333333%;
    }
    .w-col-tiny-push-5 {
        left: 41.66666667%;
    }
    .w-col-tiny-push-6 {
        left: 50%;
    }
    .w-col-tiny-push-7 {
        left: 58.33333333%;
    }
    .w-col-tiny-push-8 {
        left: 66.66666667%;
    }
    .w-col-tiny-push-9 {
        left: 75%;
    }
    .w-col-tiny-push-10 {
        left: 83.33333333%;
    }
    .w-col-tiny-push-11 {
        left: 91.66666667%;
    }
    .w-col-tiny-pull-1 {
        right: 8.33333333%;
    }
    .w-col-tiny-pull-2 {
        right: 16.66666667%;
    }
    .w-col-tiny-pull-3 {
        right: 25%;
    }
    .w-col-tiny-pull-4 {
        right: 33.33333333%;
    }
    .w-col-tiny-pull-5 {
        right: 41.66666667%;
    }
    .w-col-tiny-pull-6 {
        right: 50%;
    }
    .w-col-tiny-pull-7 {
        right: 58.33333333%;
    }
    .w-col-tiny-pull-8 {
        right: 66.66666667%;
    }
    .w-col-tiny-pull-9 {
        right: 75%;
    }
    .w-col-tiny-pull-10 {
        right: 83.33333333%;
    }
    .w-col-tiny-pull-11 {
        right: 91.66666667%;
    }
    .w-col-tiny-offset-1 {
        margin-left: 8.33333333%;
    }
    .w-col-tiny-offset-2 {
        margin-left: 16.66666667%;
    }
    .w-col-tiny-offset-3 {
        margin-left: 25%;
    }
    .w-col-tiny-offset-4 {
        margin-left: 33.33333333%;
    }
    .w-col-tiny-offset-5 {
        margin-left: 41.66666667%;
    }
    .w-col-tiny-offset-6 {
        margin-left: 50%;
    }
    .w-col-tiny-offset-7 {
        margin-left: 58.33333333%;
    }
    .w-col-tiny-offset-8 {
        margin-left: 66.66666667%;
    }
    .w-col-tiny-offset-9 {
        margin-left: 75%;
    }
    .w-col-tiny-offset-10 {
        margin-left: 83.33333333%;
    }
    .w-col-tiny-offset-11 {
        margin-left: 91.66666667%;
    }
}

.w-widget {
    position: relative;
}

.w-widget-map {
    width: 100%;
    height: 400px;
}

.w-widget-map label {
    width: auto;
    display: inline;
}

.w-widget-map img {
    max-width: inherit;
}

.w-widget-map .gm-style-iw {
    width: 90% !important;
    height: auto !important;
    top: 7px !important;
    left: 6% !important;
    display: inline;
    text-align: center;
    overflow: hidden;
}

.w-widget-map .gm-style-iw + div {
    display: none;
}

.w-widget-twitter {
    overflow: hidden;
}

.w-widget-gplus {
    overflow: hidden;
}

.w-slider {
    position: relative;
    height: 300px;
    text-align: center;
    background: rgba(153, 153, 153, 0.5);
    clear: both;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
}

.w-slider-mask {
    position: relative;
    display: block;
    overflow: hidden;
    z-index: 1;
    left: 0;
    right: 0;
    height: 100%;
    white-space: nowrap;
}

.w-slide {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 100%;
    white-space: normal;
    text-align: left;
}

.w-slider-nav {
    position: absolute;
    z-index: 2;
    top: auto;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    padding-top: 10px;
    height: 40px;
    text-align: center;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
}

.w-slider-nav.w-round > div {
    -webkit-border-radius: 100%;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 100%;
    -moz-background-clip: padding;
    border-radius: 100%;
    background-clip: padding-box;
}

.w-slider-nav.w-num > div {
    width: auto;
    height: auto;
    padding: 0.2em 0.5em;
    font-size: inherit;
    line-height: inherit;
}

.w-slider-nav.w-shadow > div {
    -webkit-box-shadow: 0 0 3px rgba(51, 51, 51, 0.4);
    -moz-box-shadow: 0 0 3px rgba(51, 51, 51, 0.4);
    box-shadow: 0 0 3px rgba(51, 51, 51, 0.4);
}

.w-slider-nav-invert {
    color: #fff;
}

.w-slider-nav-invert > div {
    background-color: rgba(34, 34, 34, 0.4);
}

.w-slider-nav-invert > div.w-active {
    background-color: #222;
}

.w-slider-dot {
    position: relative;
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: rgba(255, 255, 255, 0.4);
    cursor: pointer;
    margin: 0 3px 0.5em;
    -webkit-transition: background-color 100ms, color 100ms;
    -moz-transition: background-color 100ms, color 100ms;
    -o-transition: background-color 100ms, color 100ms;
    transition: background-color 100ms, color 100ms;
}

.w-slider-dot.w-active {
    background-color: #fff;
}

.w-slider-arrow-left,
.w-slider-arrow-right {
    position: absolute;
    width: 80px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    cursor: pointer;
    overflow: hidden;
    color: white;
    font-size: 40px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.w-slider-arrow-left [class^="w-icon-"],
.w-slider-arrow-right [class^="w-icon-"],
.w-slider-arrow-left [class*=" w-icon-"],
.w-slider-arrow-right [class*=" w-icon-"] {
    position: absolute;
}

.w-slider-arrow-left {
    z-index: 3;
    right: auto;
}

.w-slider-arrow-right {
    z-index: 4;
    left: auto;
}

.w-icon-slider-left,
.w-icon-slider-right {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 1em;
    height: 1em;
}

.w-dropdown {
    display: inline-block;
    position: relative;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    z-index: 900;
}

.w-dropdown-btn,
.w-dropdown-toggle,
.w-dropdown-link {
    position: relative;
    vertical-align: top;
    text-decoration: none;
    color: #222;
    padding: 20px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    white-space: nowrap;
}

.w-dropdown-toggle {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: inline-block;
    cursor: pointer;
    padding-right: 40px;
}

.w-dropdown-toggle:focus {
    outline: 0;
}

.w-icon-dropdown-toggle {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    margin-right: 20px;
    width: 1em;
    height: 1em;
}

.w-dropdown-list {
    position: absolute;
    background: #f2f2f2;
    display: none;
    min-width: 100%;
}

.w-dropdown-list.w--open {
    display: block;
}

.w-dropdown-link {
    padding: 10px 20px;
    display: block;
}

.w-dropdown-link.w--current {
    color: #339ce1;
}

.w-nav[data-collapse="all"] .w-dropdown,
.w-nav[data-collapse="all"] .w-dropdown-toggle {
    display: block;
}

.w-nav[data-collapse="all"] .w-dropdown-list {
    position: static;
}

@media screen and (max-width: 991px) {
    .w-nav[data-collapse="medium"] .w-dropdown,
    .w-nav[data-collapse="medium"] .w-dropdown-toggle {
        display: block;
    }
    .w-nav[data-collapse="medium"] .w-dropdown-list {
        position: static;
    }
}

@media screen and (max-width: 767px) {
    .w-nav[data-collapse="small"] .w-dropdown,
    .w-nav[data-collapse="small"] .w-dropdown-toggle {
        display: block;
    }
    .w-nav[data-collapse="small"] .w-dropdown-list {
        position: static;
    }
    .w-nav-brand {
        padding-left: 10px;
    }
}

@media screen and (max-width: 479px) {
    .w-nav[data-collapse="tiny"] .w-dropdown,
    .w-nav[data-collapse="tiny"] .w-dropdown-toggle {
        display: block;
    }
    .w-nav[data-collapse="tiny"] .w-dropdown-list {
        position: static;
    }
}


/** * ## Note * Safari (on both iOS and OS X) does not handle viewport units (vh, vw) well. * For example percentage units do not work on descendants of elements that * have any dimensions expressed in viewport units. It also doesn’t handle them at * all in `calc()`. */


/** * Wrapper around all lightbox elements * * 1. Since the lightbox can receive focus, IE also gives it an outline. * 2. Fixes flickering on Chrome when a transition is in progress *    underneath the lightbox. */

.w-lightbox-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Ubuntu, "Segoe UI", Verdana, sans-serif;
    font-size: 17px;
    font-weight: 300;
    text-align: center;
    background: rgba(0, 0, 0, 0.9);
    z-index: 2000;
    outline: 0;
    /* 1 */
    opacity: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-transform: translate(0, 0);
    /* 2 */
}


/** * Neat trick to bind the rubberband effect to our canvas instead of the whole * document on iOS. It also prevents a bug that causes the document underneath to scroll. */

.w-lightbox-backdrop,
.w-lightbox-container {
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.w-lightbox-content {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.w-lightbox-view {
    position: absolute;
    width: 100vw;
    height: 100vh;
    opacity: 0;
}

.w-lightbox-view:before {
    content: "";
    height: 100vh;
}


/* .w-lightbox-content */

.w-lightbox-group,
.w-lightbox-group .w-lightbox-view,
.w-lightbox-group .w-lightbox-view:before {
    height: 86vh;
}

.w-lightbox-frame,
.w-lightbox-view:before {
    display: inline-block;
    vertical-align: middle;
}


/* * 1. Remove default margin set by user-agent on the <figure> element. */

.w-lightbox-figure {
    position: relative;
    margin: 0;
    /* 1 */
}

.w-lightbox-group .w-lightbox-figure {
    cursor: pointer;
}


/** * IE adds image dimensions as width and height attributes on the IMG tag, * but we need both width and height to be set to auto to enable scaling. */

.w-lightbox-img {
    width: auto;
    height: auto;
    max-width: none;
}

.w-lightbox-image {
    display: block;
    max-width: 100vw;
    max-height: 100vh;
}

.w-lightbox-group .w-lightbox-image {
    max-height: 86vh;
}

.w-lightbox-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: .5em 1em;
    background: rgba(0, 0, 0, 0.4);
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.w-lightbox-embed {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.w-lightbox-control {
    position: absolute;
    top: 0;
    width: 4em;
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.w-lightbox-left {
    display: none;
    bottom: 0;
    left: 0;
    /* <svg xmlns="http://www.w3.org/2000/svg" viewBox="-20 0 24 40" width="24" height="40"><g transform="rotate(45)"><path d="m0 0h5v23h23v5h-28z" opacity=".4"/><path d="m1 1h3v23h23v3h-26z" fill="#fff"/></g></svg> */
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9Ii0yMCAwIDI0IDQwIiB3aWR0aD0iMjQiIGhlaWdodD0iNDAiPjxnIHRyYW5zZm9ybT0icm90YXRlKDQ1KSI+PHBhdGggZD0ibTAgMGg1djIzaDIzdjVoLTI4eiIgb3BhY2l0eT0iLjQiLz48cGF0aCBkPSJtMSAxaDN2MjNoMjN2M2gtMjZ6IiBmaWxsPSIjZmZmIi8+PC9nPjwvc3ZnPg==");
}

.w-lightbox-right {
    display: none;
    right: 0;
    bottom: 0;
    /* <svg xmlns="http://www.w3.org/2000/svg" viewBox="-4 0 24 40" width="24" height="40"><g transform="rotate(45)"><path d="m0-0h28v28h-5v-23h-23z" opacity=".4"/><path d="m1 1h26v26h-3v-23h-23z" fill="#fff"/></g></svg> */
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9Ii00IDAgMjQgNDAiIHdpZHRoPSIyNCIgaGVpZ2h0PSI0MCI+PGcgdHJhbnNmb3JtPSJyb3RhdGUoNDUpIj48cGF0aCBkPSJtMC0waDI4djI4aC01di0yM2gtMjN6IiBvcGFjaXR5PSIuNCIvPjxwYXRoIGQ9Im0xIDFoMjZ2MjZoLTN2LTIzaC0yM3oiIGZpbGw9IiNmZmYiLz48L2c+PC9zdmc+");
}


/* * Without specifying the with and height inside the SVG, all versions of IE render the icon too small. * The bug does not seem to manifest itself if the elements are tall enough such as the above arrows. * (http://stackoverflow.com/questions/16092114/background-size-differs-in-internet-explorer) */

.w-lightbox-close {
    right: 0;
    height: 2.6em;
    /* <svg xmlns="http://www.w3.org/2000/svg" viewBox="-4 0 18 17" width="18" height="17"><g transform="rotate(45)"><path d="m0 0h7v-7h5v7h7v5h-7v7h-5v-7h-7z" opacity=".4"/><path d="m1 1h7v-7h3v7h7v3h-7v7h-3v-7h-7z" fill="#fff"/></g></svg> */
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9Ii00IDAgMTggMTciIHdpZHRoPSIxOCIgaGVpZ2h0PSIxNyI+PGcgdHJhbnNmb3JtPSJyb3RhdGUoNDUpIj48cGF0aCBkPSJtMCAwaDd2LTdoNXY3aDd2NWgtN3Y3aC01di03aC03eiIgb3BhY2l0eT0iLjQiLz48cGF0aCBkPSJtMSAxaDd2LTdoM3Y3aDd2M2gtN3Y3aC0zdi03aC03eiIgZmlsbD0iI2ZmZiIvPjwvZz48L3N2Zz4=");
    background-size: 18px;
}


/** * 1. All IE versions add extra space at the bottom without this. */

.w-lightbox-strip {
    padding: 0 1vh;
    line-height: 0;
    /* 1 */
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
}


/* * 1. We use content-box to avoid having to do `width: calc(10vh + 2vw)` *    which doesn’t work in Safari anyway. * 2. Chrome renders images pixelated when switching to GPU. Making sure *    the parent is also rendered on the GPU (by setting translate3d for *    example) fixes this behavior. */

.w-lightbox-item {
    display: inline-block;
    width: 10vh;
    padding: 2vh 1vh;
    box-sizing: content-box;
    /* 1 */
    cursor: pointer;
    -webkit-transform: translate3d(0, 0, 0);
    /* 2 */
}

.w-lightbox-active {
    opacity: .3;
}

.w-lightbox-thumbnail {
    position: relative;
    height: 10vh;
    background: #222;
    overflow: hidden;
}

.w-lightbox-thumbnail-image {
    position: absolute;
    top: 0;
    left: 0;
}

.w-lightbox-thumbnail .w-lightbox-tall {
    top: 50%;
    width: 100%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.w-lightbox-thumbnail .w-lightbox-wide {
    left: 50%;
    height: 100%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}


/* * Spinner * * Absolute pixel values are used to avoid rounding errors that would cause * the white spinning element to be misaligned with the track. */

.w-lightbox-spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    box-sizing: border-box;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    margin-left: -20px;
    border: 5px solid rgba(0, 0, 0, 0.4);
    border-radius: 50%;
    -webkit-animation: spin .8s infinite linear;
    animation: spin .8s infinite linear;
}

.w-lightbox-spinner:after {
    content: "";
    position: absolute;
    top: -4px;
    right: -4px;
    bottom: -4px;
    left: -4px;
    border: 3px solid transparent;
    border-bottom-color: #fff;
    border-radius: 50%;
}


/* * Utility classes */

.w-lightbox-hide {
    display: none;
}

.w-lightbox-noscroll {
    overflow: hidden;
}

@media (min-width: 768px) {
    .w-lightbox-content {
        height: 96vh;
        margin-top: 2vh;
    }
    .w-lightbox-view,
    .w-lightbox-view:before {
        height: 96vh;
    }
    /* .w-lightbox-content */
    .w-lightbox-group,
    .w-lightbox-group .w-lightbox-view,
    .w-lightbox-group .w-lightbox-view:before {
        height: 84vh;
    }
    .w-lightbox-image {
        max-width: 96vw;
        max-height: 96vh;
    }
    .w-lightbox-group .w-lightbox-image {
        max-width: 82.3vw;
        max-height: 84vh;
    }
    .w-lightbox-left,
    .w-lightbox-right {
        display: block;
        opacity: .5;
    }
    .w-lightbox-close {
        opacity: .8;
    }
    .w-lightbox-control:hover {
        opacity: 1;
    }
}

.w-lightbox-inactive,
.w-lightbox-inactive:hover {
    opacity: 0;
}

.w-nav {
    position: relative;
    background: #BBB;
    z-index: 1000;
}

.w-nav:before,
.w-nav:after {
    content: " ";
    display: table;
}

.w-nav:after {
    clear: both;
}

.w-nav-brand {
    position: relative;
    float: left;
    text-decoration: none;
    color: #222222;
}

.w-nav-brand:hover {
    text-decoration: none;
    color: #222222;
}

.w-nav-link {
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    color: #222222;
    padding: 20px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

.w-nav-link:hover {
    text-decoration: none;
    color: #222222;
}

.w-nav-link.w--current {
    color: #339ce1;
}

.w-nav-menu {
    position: relative;
    float: left;
}

.w-nav-menu-fixed {
    position: relative;
    float: right;
    margin-top: 29px !important;
}

.w--nav-menu-open {
    display: block !important;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #999;
    text-align: center;
    overflow: visible;
    min-width: 200px;
}

.w--nav-link-open {
    display: block;
    position: relative;
}

.w-nav-overlay {
    position: absolute;
    overflow: hidden;
    display: none;
    top: 100%;
    left: 0;
    right: 0;
    width: 100%;
}

.w-nav-overlay .w--nav-menu-open {
    top: 0;
}

.w-nav[data-animation="over-left"] .w-nav-overlay {
    width: auto;
}

.w-nav[data-animation="over-left"] .w-nav-overlay,
.w-nav[data-animation="over-left"] .w--nav-menu-open {
    right: auto;
    z-index: 1;
    top: 0;
}

.w-nav[data-animation="over-right"] .w-nav-overlay {
    width: auto;
}

.w-nav[data-animation="over-right"] .w-nav-overlay,
.w-nav[data-animation="over-right"] .w--nav-menu-open {
    left: auto;
    z-index: 1;
    top: 0;
}

.w-nav-button {
    position: relative;
    float: right;
    padding: 18px;
    font-size: 24px;
    display: none;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.w-nav-button.w--open {
    background-color: #999;
    color: white;
}

.w-nav[data-collapse="all"] .w-nav-menu {
    display: none;
}

.w-nav[data-collapse="all"] .w-nav-button {
    display: block;
}


@media screen and (max-width: 991px) {
    .w-nav[data-collapse="medium"] .w-nav-menu {
        display: none;
    }
    .w-nav[data-collapse="medium"] .w-nav-button {
        display: block;
    }
}

@media screen and (max-width: 767px) {
    .w-nav[data-collapse="small"] .w-nav-menu {
        display: none;
    }
    .w-nav[data-collapse="small"] .w-nav-button {
        display: block;
    }
    .w-nav-brand {
        padding-left: 10px;
    }
}

@media screen and (max-width: 479px) {
    .w-nav[data-collapse="tiny"] .w-nav-menu {
        display: none;
    }
    .w-nav[data-collapse="tiny"] .w-nav-button {
        display: block;
    }
}

.w-tabs {
    position: relative;
}

.w-tabs:before,
.w-tabs:after {
    content: " ";
    display: table;
}

.w-tabs:after {
    clear: both;
}

.w-tab-menu {
    position: relative;
}

.w-tab-link {
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    padding: 8px 30px;
    text-align: left;
    cursor: pointer;
    background-color: #E8E8E8;
}

.w-tab-link.w--current {
    background-color: #BCD3F3;
}

.w-tab-content {
    position: relative;
    display: block;
    overflow: hidden;
}

.w-tab-pane {
    position: relative;
    display: none;
}

.w--tab-active {
    display: block;
}

@media screen and (max-width: 479px) {
    .w-tab-link {
        display: block;
    }
}

.w-ix-emptyfix:after {
    content: "";
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.w-dyn-items {
    display: none;
}

.w-dyn-items.visible {
    display: block;
}

.w-dyn-empty {
    display: none;
    padding: 10px;
    background-color: #dddddd;
}

.w-dyn-error {
    display: none;
    padding: 10px;
    background-color: #ffdede;
}


/*CSS MAPA NOVO*/
p{
    font-family: 'Montserrat', sans-serif; 
}
/*Colunas*/
.col-3{
    width: 25%;
    float: left;
    display: inline-flex;
}
.col-6{
    width: 50%;
    display: inline-flex;
}
.left-float{
    float: left;
}
.col-9{
    width: 75%;
    display: inline-flex;
}
.clear-col{
    clear: both;
}
/*Colunas*/
.space-content{
    padding: 55px 0px;
}
.h3-map{
    color: #6b79af;
    text-transform: none;
    text-align: left;
    font-family: 'Arvo', serif;
    font-size: 20px;
    font-weight: 700;
}
.h3-map:hover{
    color: #6b79af;
    text-transform: none;
    font-weight: 700;
}
.container-small-map{
    width: 940px;
    margin: 0 auto;
    display: block;
}
.container-small-infografico{
    width: 740px;
    margin: 0 auto;
    display: block;
}
.space-interno{
    padding: 0px 45px;
}
.banner-mapa{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.alinhamento-central{
    display: flex;
    align-items: center;
}
.date-launcher{
    color: #fff;
    font-size: 1.4em;
    line-height: 1.4em;
    margin-top: 180px;
    margin-left: 50px;
}
.date-launcher span{
    font-size: 1.8em;
    padding-top: 10px;
    display: block;
    font-weight: 700;
}
.icon-2{
    top: 1032px;
    position: absolute;
}
.icon-2 img{
    width: 200px;
    display: block;
}
.box-green{
    margin: 140px 0px;
}
.box-green img{
    margin: 0 auto;
    display: table;
    width: 800px;
    -webkit-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.33);
    -moz-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.33);
    box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.33);
}
.image-infografico{
    float: left;
}
.image-infografico img{
    width: 220px;
    height: auto;
    margin-right: 20px;
}
.subtitulo-info {
    margin-top: 28px;
    margin-bottom: 1px;
    display: block;
    font-weight: 700;
}
.title-info{
    color: #6b79af;
    font-size: 1.5em;
    font-weight: bold;
    text-transform: none;
    font-family: 'Arvo', serif;
    margin-bottom: 90px;
}
.desc-info{
    margin-top: 20px;
    font-weight: 500;
}
.desc-info p{
    font-size: 13px;
}
.lista-infograficos{
    margin: 0 auto;
    display: table;
    margin-top: 110px;
}
.lista-infograficos ul{
    list-style: none;
    padding: 0;
}
.lista-infograficos ul li{
    margin: 15px 0px;
}
.lista-infograficos img{
    max-width: 460px;
}
.mostrar-celular{
    display: none!important;
}
.mostrar-desktop{
    display: block!important;
}
.bullet-altura{
    top: 378px;
}
.bg-final {
    background-size: auto;
    background-repeat: repeat;
    background-position: bottom;
    padding: 0px 0px 51px 0px;
    margin-top: 93px;
}

/*HOMEPAGE NOVA*/
.box-desc-inf{
    padding: 30px;
    display: flex;
    margin-bottom: 20px;
}
.img-desc-info{
    width: 170px;
    margin-right: 10px;
}
.img-desc-info img{
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.pad-roxo{
    padding: 50px 0px;
}
.title-desc-inf{
    font-size: 18px;
    font-weight: bold;
    color: #6b79af;
}
.title-desc-inf span{
    color: #fff;
    font-size: 16px;
    font-weight: 300;
}
.desc-inf-area{
    color: #fff;
}
.indicadores h5{
    font-size: 25px;
    font-weight: bold;
}
.indicadores p{
    font-weight: bold;
}
.mapinha-home{
    margin-top: 70px;
}
.list-maps-home ul{
    list-style: none;
}
.list-maps-home ul li{
    height: 134px;
}
.posicao-mapa-home{
    -webkit-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.33);
    -moz-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.33);
    box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.33);
    margin: 0 auto;
    position: relative;
    left: 0;
    right: 0;
    display: table;
    top: -93px;  
}
.flex{
    display: flex;
}
.flex div{
    flex: 1;
    flex-direction: column;
}
.flex div img{
    float: left;
    margin-right: 7px;
    max-width: 100px;
}
.flex-itens{
    display: flex; 
}
.news-home{

}
.news-home ul{
    list-style: none;
}
.news-home ul li{
    margin-right: 10px;
    max-width: 245px;
}
.news-home h5{
    font-size: 12px;
    font-weight: bold;
    color: #272727;
    font-family: 'Arvo', serif;
}
.cover-home{
    width: 100%;
    height: 187px;
    background-size: cover;
}
.btn-news-home{
    background: #e7cd14;
    border: none;
    padding: 10px 20px;
    color: #fff;
    font-weight: bold;
    margin: 0 auto;
    display: table;
}
.mapinhahove{
    cursor: pointer;
}
.mapinhahove:hover{
    fill:#f7b57d!important;
}
.banner-bews{
    background-size: contain;
    background-repeat: no-repeat;
    overflow: hidden;
    min-height: 325px!important;
}
.col-4{
    width: 25%;
    float: left;
}
.clear{
    clear: both;
}
.card-news{
    height: 336px;
    border-bottom: 3px solid #848484;
    margin-bottom: 14px;
    margin: 0px 5px 20px 5px;
}
.card-news h5{
    font-size: 12px;
    font-weight: 500;
    color: #272727;
}
.title-purple{
    color: #6b79af;
    font-weight: bold;
    font-family: 'Arvo', serif;
    font-size: 24px;
    line-height: 1.29em; 
}
.title-news-yellow{
    font-weight: bold;
    font-family: 'Arvo', serif;
    font-size: 36px;
    color: #e7cd14;
    text-transform: capitalize;
}
.hipper-space{
    padding: 70px 0px;
}
.assumir{
    font-size: 29px!important;
    background-color: rgba(132, 132, 132, 0.55)!important;
}
.titulo-rj{
    color: #6b79af!important;
    text-transform: uppercase!important;
    margin-bottom: 20px;
    margin-top: 20px;
    font-weight: bold!important;
    font-family: 'Arvo', serif;
}
.p-content-home{
    color: #515154;
    font-size: 14px;
    width: 85%;
}
.circle-span{
    background-color: #6b79af;
    color: #fff;
    padding: 13px;
    border-radius: 50%;
    font-weight: bold;
    height: 65px;
    width: 65px;
    text-align: center;
    line-height: 40px;
}
.i-content-home{
    color: #000;
    font-size: 13px;
    font-style: italic;
    margin-top: -10px;
}
.line-roxo-content{
    border-bottom: 3px solid #6b79af;
    margin-bottom: 15px;
    padding-top: 20px;
}
.flex-modal{
    display: flex;
    align-items: center;
}
.col-2{
    margin-left: 10px;
}
.bg-overlay{
    background-color: rgba(63, 77, 134, 0)!important;
}
.button-fechar{
    color: #000!important;
    right: 0;
    z-index: 1;
    font-size: 21px!important;
    width: 146px!important;
    height: 63px;
    top: -14px!important;
}
.no-slider{
    background: rgba(153, 153, 153, 0);
    height: auto;
}
.left-fora{
    z-index: 9999;
    color: #fff!important;
    left: -60px;
}
.right-fora{
    z-index: 9999;
    color: #fff!important;
    right: -60px;
}
.mapa-oculto{
    display: none;
}
.mapa-visivel{
    display: block;
}

/*Estilo Plugin Modal Hustle*/
.hustle-ui.hustle-popup .hustle-popup-mask{
	background: rgba(0, 0, 0, 0.68);
}
.hustle-ui .hustle-button-icon [class*=hustle-icon-]{
	    font-size: 20px!important;
    color: #fff;
}

@media screen and (max-width: 1390px) {
    .icon-2 img {
        width: 148px;
        display: block;
    }
    .icon-2{
        top: 1024px;
    }
}
@media screen and (max-width: 1290px) {
    .icon-2 img{
        width: 120px;
    }
    .icon-2{
        top: 1015px;
    }
}

@media screen and (max-width: 800px) {
    .ajuste-cover{

        margin-bottom: 5px!important;
    }
    .left-fora{
        left: 0px;
    }
    .right-fora{
        right: 0px;
    }
    .list-maps-home ul {
        list-style: none;
        padding: 0;
        margin-top: 30px;
    }
    .flex-itens {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0;
    }
    .flex {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .bg-final{
        background-size: auto;
        background-repeat: repeat;
        background-position: bottom;
        padding: 0px 0px 70px 0px;
        margin-top: 30px;
    }
    .bg-celular-topo{
        background-size: contain!important;
        min-height: 280px!important;
        margin-bottom: -74px;
    }

    .col-12-celular{
        width: 100%;
        display: block;
        clear: both;
    }
    .container-small-map {
        width: auto;
        padding: 0px 5px;
    }
    .container-small-infografico{
        width: auto;
        padding: 0px 15px;
    }
    .h3-map {
        color: #6b79af;
        text-transform: none;
        text-align: center;
        margin-bottom: 20px;
    }
    .icon-2{
        display: none;
    }
    .center-mobile{
        margin: 0 auto;
        display: table;
    }
    .image-infografico img {
        margin-right: auto;
    }
    .subtitulo-info {
        margin-top: 362px;
        margin-bottom: 1px;
        text-align: center;
    }
    .desc-info {
        text-align: center;
    }
    .lista-infograficos{
        padding: 0px 15px;
    }
    .date-launcher {
        color: #fff;
        font-size: 1.4em;
        line-height: 1.4em;
        margin-top: 36px;
        margin-left: auto;
        margin-bottom: 26px;
        text-align: center;
    }
    .mostrar-celular {
        display: block!important;
    }
    .mostrar-desktop{
        display: none!important;
    }
    .box-green {
        margin: 30px 0px;
        padding: 0px 15px;
    }
    .bullet-altura {
        top: auto;
    }
    .lista-infograficos img{
        max-width: 100%;
    }

}